UDM:
  capUsed: 16
  featureEnabled: [N8,N10,N13,N12] 
AUSF:
  capUsed: 16
  featureEnabled: [N12]  
AMF:
  capUsed: 16
  featureEnabled: [N1,N2,N8,N11,N12,N14,N15]  
SMF:
  capUsed: 16
  featureEnabled: [N4,N7,N10,N11]     
UPF:
  capUsed: 16
  featureEnabled: [N3,N4,N6,N9]
OMC:
  capUsed: 0
  featureEnabled: []

